root {display: block;}
html, body, div, label, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td ,img,textarea{border: 0px;margin: 0px;outline: 0px;padding: 0px;}
fieldset, img { border: 0; }
img { display:inline-block; }
:focus { outline: 0; }
li {display: list-item;text-align: -webkit-match-parent;}
em, i, u {font-style: normal;}
h1, h2, h3, h4, h5, h6 {font-weight: normal; font-family:"Microsoft YaHei" }
abbr, acronym { border: 0; font-variant: normal; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
code, kbd, samp, tt { font-size:100%; }
input, button, textarea, select { *font-size: 100%;font-family:"Microsoft YaHei";}
ol, ul { list-style: none outside none; }
table { border-collapse: collapse; border-spacing: 0;}
caption, th { text-align: left; }
:link, :visited, ins { text-decoration: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a{ color: #333}
div {display: block;}
a:hover{ color:#F90}
.padding-15{padding:15px 25px}
.clearfix:after{
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
	line-height: 0;
}
.row{margin-right:0px; margin-left: 0px;}
.margin-top{ margin-top:10px}
.r_f{ float:right}
.l_f{ float:left}
.mleft{ margin-left:10px;}
.margin{ margin:15px;}
.border{ border:1px solid #ddd; padding:5px; height:50px; line-height:36px; margin-bottom:20px; }
.border  span{ display:block; height:100%;}
.table_menu_list{}
.alert { margin-top:20px;}
.navbar{ background: #3793f8;}
.ace-nav>li.light-blue>a{background-color: #5fa9f9;}
.ace-nav>li.light-blue>a:hover,.ace-nav>li.light-blue>a:active,.ace-nav>li.open.light-blue>a{background-color: #2c76c6 !important}
.navbar-container{ padding: 0px; width: 1200px; margin: 0 auto;}
.main-container{ width: 1200px; min-height: 680px; margin:30px auto; background: #fff; padding: 20px 0; box-shadow: 0px 0px 10px #ddd; border-radius: 0px;border:1px solid #ddd}
.main-container:after{ background-color: #efefef;}
.title{ border-bottom: 1px solid #eee; padding: 6px 0 15px 0; margin-bottom: 20px; color: #428bca ; font-size: 16px;}
.title i{padding-right: 10px; padding-left: 3px;}
body{padding-bottom: 0;background-color: #efefef !important;min-height: 100%;font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif ;font-size: 13px;color: #393939;line-height: 1.5;}
.iframeHtml{background-color: #fff !important;}
/**********头部*************/
.head_top{}
.head_top .navbar-brand{ line-height: 70px;}
.head_top .user-info{ line-height: 45px; max-width: 200px;}
.head_top .login-out{}
.head_top .login-out a{float: right; display: block; font-size: 14px; margin-left: 15px; padding: 0 10px;}
.head_top .login-out a:hover{background:#93cbf9; }
/*************底部****************/
.footer_style{ background: #fff; text-align: center;padding:15px 0; border-top:1px solid #eee;}
.footer_style p{color: #999; line-height:24px;}
/**************登录注册*************/
.Button_operation{ width:360px; margin-left:auto; margin-right:auto}
.member_content{ padding:10px;}
.member_content li{ margin:10px 0px; line-height:30px; position:relative}
.member_content li .name{ float:left;  text-align:left; }
.member_content li:after,
.sort_style_add li:after,
.form-group:after{display: block;content: ".";height: 0;visibility: hidden;clear: both;font-size: 0;line-height: 0;}
.stystems_style{}
.stystems_style .tab-content .form-group .control-label i{ color:#F63}
.stystems_style .tab-content .form-group .textarea{ width:100%;resize: none; margin-left: 10px; height:200px; border: 1px solid #ddd;}
.login_reg{ margin: 30px 50px;}
.login_reg .nav-tabs>li{ width: 120px; text-align: center;font-size: 14px;}
.login_reg .nav-tabs>li a, .login_reg  .nav-tabs>li>a:focus{height:40px; line-height: 20px;border-top-left-radius: 5px !important; border-top-right-radius: 5px !important; background: transparent; border: 0px; }
.login_reg  .nav-tabs>li.active>a, .login_reg  .nav-tabs>li.active>a:hover, .login_reg  .nav-tabs>li.active>a:focus{border:1px solid #c5d0dc;border-top: 2px solid #3793f8; border-bottom:#fff 1px solid; margin-top: 0px;color:#3793f8}
.login_reg .nav-tabs>li:first-child{margin-left: 430px;}
.login_reg .tab-content ul{ margin-top: 40px;}
.login_reg .tab-content ul li{ width: 100%; float: left; padding: 10px;}
.login_reg .tab-content ul li label{ width: 160px; float: left; text-align: right; line-height: 40px; margin-left: 230px;}
.login_reg .tab-content ul li input{ width: 340px; float: left;height: 40px; border-radius: 5px;}
.login_reg .tab-content ul li input.name{background: url(../img/name.gif) 98% center no-repeat;padding-right: 15px;}
.login_reg .tab-content ul li input.code{background: url(../img/code.png) 98% center no-repeat;padding-right: 15px;}
.login_reg .tab-content ul li input.password{background: url(../img/password.gif) 98% center no-repeat;padding-right: 15px;}
.login_reg .tab-content ul li input.email{background: url(../img/email.gif) 98% center no-repeat;padding-right: 15px;}
.login_reg .tab-content ul li input.phone{background: url(../img/phone.png) 98% center no-repeat;padding-right: 15px;}
.login_reg .tab-content ul li button{ margin-left: 10px; width: 160px; text-align: center; height: 40px; line-height: 20px; margin-top: 10px; float: left;}
.login_reg .tab-content ul li a{ margin-left: 40px; font-size: 14px; color: #666; line-height: 40px; margin-top: 10px;float: left;}
.login_reg .z-captcha{float: left; margin-left: 15px; line-height: 40px;}
.login_reg .z-captcha font{padding-right: 5px;color: #f90;}
.login_reg .z-captcha img{ height: 40px;}
.login_reg .z-captcha .z-button {background: #f90;border-radius: 3px; margin:4px !important; border:0;position: relative;padding: 5px 12px !important;min-height: 0;color: #FFF !important;width: auto !important;height: auto !important;}
.login_reg .note{color: #f60; font-weight: bold; line-height: 26px; padding:20px 18% 0 18%;}

/**********网上报名***********/
.recruit{background: #f5f5f5;}
.recruit .re_fl{width: 220px; float:left; margin-top: -20px; }
.recruit .re_fl h3{ width: 100%; background: #3793f8; font-size: 18px; color:#fff; text-align: center; line-height: 60px; float: left; width: 100%;}
.recruit .re_fl .percent{ width: 100%; float: left; padding: 15px;}
.recruit .re_fl .percent p{ width: 100%; padding-bottom: 10px;}
.recruit .re_fl .percent p font{padding-left: 5px; color: #3793f8 ;}
.recruit .re_fl .percent .progress{ height: 10px; border-radius: 8px; margin-bottom: 5px;}
.recruit .re_fl .menu_style{width:100%;float: left;border-top:1px solid #e5e5e5;}
.recruit .re_fl .menu-text{font-size: 14px; padding-left: 15px;}
.recruit .re_fl .nav-list>li>a{height:46px; line-height: 44px;}
.recruit .re_fl .nav-list>li a>.arrow{top:16px}
.recruit .re_fl .nav-list>li .submenu>li>a{padding:12px 0 14px 37px}
.recruit .re_fl .nav-list>li>.submenu>li:before{top:24px}
.recruit .re_fl .nav-list li.active>a:after{top:8px}
.recruit .re_fl .nav-list>li.active:after{border: 0px;}
.recruit .re_fl .nav-list>li .submenu>li a>[class*="icon-"]:first-child{top:17px}

.recruit .re_fr{background: #fff; margin-left: 220px;min-height: 680px; margin-top:-20px; margin-bottom:-20px;border-left: 1px solid #ddd;}



/***********************搜索查询***********************/
/*.search_style{ margin-bottom:20px;height:80px}*/
.search_style .search_content li{float:left; line-height:30px; width: 33.3%; padding: 2px 0;}
.search_style .search_content li .btn_search,.searchbtn .btn_search{
	 height:32px; 
    background: #3793f8!important;
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#3793f8),to(#3793f8))!important;
    background-image: -webkit-linear-gradient(top,#3793f8,0%,#3793f8,100%)!important;
    background-image: -moz-linear-gradient(top,#3793f8 0,#3793f8 100%)!important;
    background-image: linear-gradient(to bottom,#3793f8 0,#3793f8 100%)!important;
    background-repeat: repeat-x!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b98d6',endColorstr='#ff197ec1',GradientType=0)!important;
    line-height:30px; letter-spacing: 2px;
	border:0px;
	width:120px;
	text-align:center;
	color:#FFF;
	border-radius:3px; text-shadow: 0 -1px 0 rgba(0,0,0,0.25)!important;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;margin-left: 10px;	
}
.search_style .search_content li select{ width: 163px; margin-left: 10px;}
.search_style .search_content li .btn_search i{ padding-right:5px;}
.search_style .search_content li label{ width: 80px; text-align: right;}


.table.table-bordered tbody tr td a{color:#428bca !important; text-align: left; display: block;}
.table.table-bordered th{border-bottom: #428bca solid 2px;}

/******修改密码*******/
.xinxi{ margin-top: 50px;}
.xinxi .form-group{width:100%; float: left;}
.xinxi .form-group input{ height: 40px; line-height: 40px;}
.xinxi .form-group label{ height: 40px; line-height: 40px;}
.xinxi .Button_operation{width:420px}
.xinxi .form-group font{ color: #f00; line-height: 40px;padding-left: 10px;}
.xinxi .form-group span{line-height: 40px;padding-right: 20px; padding-left: 10px; font-size: 14px;}
.xinxi .form-group a{height: 30px; line-height: 16px;}
.xinxi .Button_operation button{ }

/******选择岗位*******/
.post{ background: #f6f6f6; border: #eeee 1px solid; color: #666; margin:0 45px; padding: 30px;  float: left; width: 827px; margin-bottom: 20px;}
.post .first_line{ width: 100%; float:left; padding-bottom: 20px; border-bottom: 1px solid #d0e7fa;}
.post .first_line .fl{width: 300px; float: left;}
.post .first_line .fl h1{float: left; color: #2b7dbc; font-size: 26px; width: 100%; padding-bottom: 5px;}
.post .first_line .fl p{ display: block; float: left; width:100%; line-height: 16px; font-size: 14px; padding-top: 10px;}
.post .first_line .fl p font{ font-size: 14px; color:#2b7dbc ; font-weight: bold; padding-right: 5px;}
.post .first_line .fr{width: 460px; float: right;}
.post .first_line .fr p{ line-height: 22px; padding-top: 5px; padding-bottom: 5px; width: 100%; display: block; float: left;}
.post .first_line .fr p font{ display: block; float: left; width: 390px;}
.post .first_line .fr p label{float: left; color: #999;}
.post .nex_line{ width: 100%; float:left; padding-bottom: 20px; margin-top: 20px;}
.post .nex_line p{ line-height: 22px; padding-top: 5px; padding-bottom: 5px; width: 100%; display: block; float: left;}
.post .nex_line p font{ display: block; float: left; width:660px; line-height: 28px;}
.post .nex_line p label{float: left; color: #333; font-weight: bold; line-height: 28px;}


/********最新消息************/
.NewMessage{width: 100%;float: left; }
.sess_table{margin-top: 20px; width: 100%;float: left;}
.sess_table th{ border-bottom: 1px solid #eee; color: #333;line-height: 40px;}
.sess_table tr{width: 100%;text-indent: 10px;}
.sess_table td{line-height: 30px; padding: 5px 0; }
.sess_table td a{ color: #4f8ebb;}
.sess_table td img{ margin-left: 5px;}
.Recruit{width: 96%;float: left; margin-left: 2%;}
.Recruit ul{ margin-top: 20px;float: left; padding-bottom: 10px;}
.Recruit ul li{width:33.3%;float: left;}
.Recruit ul li label{width: 100px; text-align: right; line-height: 30px;}
.Recruit ul li select{height: 28px; line-height: 28px; padding: 0; margin-left: 10px;width: 160px;}


/*******进度条******/
.jindutiao{float:left;padding:20px 20px 20px 20px; border-bottom:1px solid #eee;margin-bottom:20px;width:100%;text-align:center;}
.jindutiao span{ display:block;float:left;width:32px;height:32px;line-height:32px;text-align:center; background:#ddd;border-radius:100%;color:#fff;font-size:14px;}
.jindutiao span.no{background:#3793f8}
.jindutiao font{display:block;float:left;line-height:32px;padding-left:10px;color:#999}
.jindutiao font.no{color:#999}
.jindutiao hr{line-height:1px; background:#ddd; float:left;width:40px; margin:16px 10px 0 10px}
